.container {
	padding: 24px;
	height:100vh;

	display: grid;
	grid-temmplate-rows: auto 1fr auto;
}

.header {

	display: flex;
	justify-content: center;
	align-items: center;
	margin: 32px;

}

.footer {

	text-align: center;
	font-size: 0.75rem;
}